#footer-hot-threads-widget {
    position: fixed;
    right: 0;
    top:50%;
    z-index: 9999;
    display: none;
    height: 0;
}

#hotthreads-widget-button-slide {
    background: #fff;
    cursor: pointer;
    position:fixed;
    right:0;
    width: 91px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    font-weight: bold;
    padding:11px 0;
    -webkit-box-shadow: 0px 0px 20px -1px rgb(117, 117, 117);
    -moz-box-shadow: 0px 0px 20px -1px rgb(117, 117, 117);
    box-shadow: 0px 0px 20px -1px rgb(117, 117, 117);
    margin-top: -82px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;  
    top:50%;
}

#footer-hot-threads-widget #hotthreads-widget-button-slide.close {
    right: -100%;
}

#hotthreads-widget-button-slide * {
  display: block;
  text-align: center;
}

#hotthreads-widget-button-slide img {
  margin:0 auto;
  width: 45px;
}

#htw-register-container {
    color:#fff;
    min-height: 191.656px;
}

#htw-register-container .htw-loader {
    padding-top:98px;
}

#htw-register-container p {
    font-size: 13pt;
    padding: 0 15px;
}

#htw-register-container a {
  color:#fff;
}

/*
#hotthreads-widget-content {
    z-index:2;
    position:fixed;
    background:#0076b2;
    color:#000;
    width:402px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    top: 50%;
    margin-top: -412px;
    right: -414px;
    display: table;
}*/

#hotthreads-widget-content {
    z-index:2;
    position:fixed;
    background:#0076b2;
    color:#000;
    width:402px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    top: 50%;
    margin-top: -412px;
    right: -100%;
    display: table;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;  
}

#footer-hot-threads-widget #hotthreads-widget-content.open {
    right: 0;
}

#footer-hot-threads-widget #hotthreads-widget-content.open-top {
    right: 0;
}

#hotthreads-widget-content.right {
    right: 0;
    display: block;
}

#hotthreads-widget-inner-content {
    padding: 0px 15px 15px 15px;
}

.hotthreads-widget-content-member {
    padding-bottom: 10px;
}

#hotthreads-widget-content table {
    width: 100%;
    background: #ffffff;
    border-spacing: 0;
    border-collapse: collapse;
    border: 1px solid #ecf0f1;;
}

#htw-label {
  font-size: 12pt;
  color: #222533;
  padding: 10px 0;
}

#htw-left-arrow {
  color: #595f68;
  font-size: 17pt;
}

#htw-close{
    float: right;
    margin-top: -30px;
    margin-right: -30px;
    cursor: pointer;
    color: #fff;
    border: 3px solid #fff;
    border-radius: 30px;
    background: #222533;
    font-size: 22px;
    font-weight: bold;
    display: inline-block;
    line-height: 0px;
    padding: 11px 5px;
    height: 1px;
    position: absolute;
    top: 17px;
    left: -11px;
}

#htw-tabs {
    width: 100%;
    height:30px; 
    padding-right: 2px;
    margin-top: 30px;
    -webkit-padding-start: 0;
}

a {cursor:pointer;}

#htw-tabs li {
    float:left; 
    list-style:none; 
    margin-right:5px; 
    border-top-left-radius:3px;  
    border-top-right-radius:3px;
    outline:none;
    height: 82px;
}

#htw-tabs li a {
    font-family:Lato, Helvetica, sans-serif; 
    font-size: 12pt;
    font-weight: bold; 
    color: #222533;;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 8px; 
    display:block; 
    border-top-left-radius:3px; 
    border-top-right-radius:3px; 
    text-decoration:none;
    text-align: center;
    outline:none;
    background: #ffffff;
}

#htw-tabs li a.inactive{
    padding-top:5px;
    padding-bottom:8px;
    padding-left: 10px;
    padding-right: 10px;
    color:#fff;
    outline:none;
    background: none;
    font-weight: normal;
}

#htw-widget-tab-reg {
    display: block;
    color: #fff;
    text-decoration: none;
    text-align: center;
    width: 70%;
    padding: 6px;
    font-size: 14px;
    margin-top: 20px;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 10px;
    line-height: 1.3;
    text-transform: uppercase;
    letter-spacing: 1px;
    border:none;
}

.guest-hide-content #hotthreads-tbl {
    border: 0;
}

.guest-hide-content tr.htw-threadbit:nth-of-type(odd) {
    background: #fff;
}

.guest-hide-content .htw-threadbit p {
    font-size: 12pt;
    color: #595f68;
}

/*
#htw-tabs li a:hover, #tabs li a.inactive:hover {
    color: #5685bc;
    outline:none;
}
*/

#htw-tab1.active:before {
    content:url('/images/hot_thread_widgets/pd_spade_overlay.png');
    display:block;
    padding:6px 0;
}

#htw-tab2.active:before {
    content:url('/images/hot_thread_widgets/ps_bulb_overlay.png');
    display:block;
    padding:6px 0;
}

#htw-tab3.active:before {
    content:url('/images/hot_thread_widgets/oe_calendar_overlay.png');
    display:block;
    padding:6px 0;
}

#htw-tab4.active:before {
    content:url('/images/hot_thread_widgets/gd_message_overlay.png');
    display:block;
    padding:6px 0;
}

#htw-tab1.inactive:before {
    content:url('/images/hot_thread_widgets/pd_spade.png');
    display:block;
    padding:6px 0;
}

#htw-tab2.inactive:before {
    content:url('/images/hot_thread_widgets/ps_bulb.png');
    display:block;
    padding:6px 0;
}

#htw-tab3.inactive:before {
    content:url('/images/hot_thread_widgets/oe_calendar.png');
    display:block;
    padding:6px 0;
}

#htw-tab4.inactive:before {
    content:url('/images/hot_thread_widgets/gd_message.png');
    display:block;
    padding:6px 0;
}

td.htw-head-label {
    font-weight: bold;
}

.htw-tabs-content {
    clear:both;           
    width:100%; 
    text-align:left;
    padding: 12px;
    box-sizing: border-box;
    background: #ffffff;
    -webkit-box-shadow: 0px 0px 20px -1px rgb(117, 117, 117);
    -moz-box-shadow: 0px 0px 20px -1px rgb(117, 117, 117);
    box-shadow: 0px 0px 20px -1px rgb(117, 117, 117);
}

.htw-tabs-content h2 { margin-left: 15px;  margin-right: 15px;  margin-bottom: 10px; color: #5685bc; }

.htw-tabs-content p { margin-left: 15px; margin-right: 15px;  margin-top: 10px; margin-bottom: 10px; line-height: 1.3; font-size: small; }

.htw-tabs-content ul { margin-left: 25px; font-size: small; line-height: 1.4; list-style-type: disc; }

.htw-tabs-content li { padding-bottom: 5px; margin-left: 5px;}

.htw-tabs-content tr {
    height: 60px;
}

.htw-tabs-content .mtr {
    border: 1px solid #0076b2;
    border-bottom: none;
    height: 51px;
}

.htw-tabs-content .htw-threadbit:nth-of-type(odd) {
    background: #f5f5f5;
}

.htw-tabs-content td {
    padding: 12px;
}

.shadow-tab {
    position: relative;
    background: #ffffff;
}

.shadow-tab:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0px;
    -webkit-box-shadow: 0px 0px 20px -1px rgb(117, 117, 117);
    -moz-box-shadow: 0px 0px 20px -1px rgb(117, 117, 117);
    box-shadow: 0px 0px 20px -1px rgb(117, 117, 117);
    z-index: -1;
}

.htw-hot-icon {
    background: #ab1616;
    padding: 8px;
    color:#ffffff;
}

#htw-register-button {
    -moz-border-radius: 5px;
    display: flex;
    width: 100%;
    height: 52px;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 8px;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
}

.show-overlay {
    position: relative;
}

#overlay {
    background: #222533d6;
    width:100%; height:100%;
    position:absolute; 
    top:0; 
    left:0; 
    transition: opacity .25s ease-in-out, visibility 600ms;
   -moz-transition: opacity .25s ease-in-out, visibility 600ms;
   -webkit-transition: opacity .25s ease-in-out, visibility 600ms;
    opacity: 0;
    z-index: 9999;
    visibility: hidden;
}

#overlay.overlay-show {
    opacity: 1;
    visibility: visible;
}

#htw-up-arrow {
    display: none;
    background: #f18d01;
    border-top-left-radius: 5px;
}

/* LOADER 4 */

.htw-loader {
    padding-left:20px;
}

.htw-loader span{
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: #d2d2d2;
  margin: 0px 5px;
  opacity: 0;
}

.htw-loader span:nth-child(1){
  animation: opacitychange 1s ease-in-out infinite;
}

.htw-loader span:nth-child(2){
  animation: opacitychange 1s ease-in-out 0.33s infinite;
}

.htw-loader span:nth-child(3){
  animation: opacitychange 1s ease-in-out 0.66s infinite;
}

#footer-hot-threads-widget #htw-close-resp {
    cursor: pointer;
    color: #fff;
    border-radius: 30px;
    background: #a7a7a7;
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    line-height: 0px;
    padding: 8px 4px;
    height: 1px;
    vertical-align: middle;
    margin-right: 9px;
    display: none;
}


@keyframes opacitychange{
  0%, 100%{
    opacity: 0;
  }

  60%{
    opacity: 1;
  }
}


/* MOBILE MODE */

.mobile-footer-hot-threads-widget #hotthreads-widget-button-slide {
    top: auto;
    right: 0;
    bottom: 0;
    width: auto;
    padding: 0;
    border-bottom-left-radius: 0;
}

.mobile-footer-hot-threads-widget #hotthreads-widget-button-slide * {
    display: inline-block;
}

.mobile-footer-hot-threads-widget #hotthreads-widget-button-slide img {
    display: none;
}

.mobile-footer-hot-threads-widget #htw-up-arrow {
    display: inline-block;
    color: #fff;
    padding: 12px;
}
 
.mobile-footer-hot-threads-widget #htw-label {
    padding: 0 12px;
    vertical-align: middle;
}

.mobile-footer-hot-threads-widget #htw-label br {
    display: none;
}

.mobile-footer-hot-threads-widget #htw-left-arrow {
    display: none;
}

.mobile-footer-hot-threads-widget #hotthreads-widget-content {
    visibility: hidden;
    top: auto;
    position: fixed;
    right: 0 !important;
    bottom: -1000px;
    width:402px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: bottom 0.2s linear, visibility 0.2s linear;   
}

.mobile-footer-hot-threads-widget #hotthreads-widget-content.open {
    bottom: 0px;
    visibility: visible;
}


.mobile-footer-hot-threads-widget #hotthreads-widget-content.open-top {
    bottom:0;
    visibility: visible;
}

.mobile-footer-hot-threads-widget#footer-hot-threads-widget #htw-close-resp {
    display: inline-block;
}



@media only screen and (min-width: 480px) {
/*
    .footer-hot-threads-widget-visible #hotthreads-widget-content {
        bottom: auto !important;
        right: 0px;
    }
*/

}

@media all and (max-height: 850px) {
/*
#footer-hot-threads-widget {
       opacity: 1;
        position: absolute;
        top:-100%;
        margin-top: 19px;
}

#hotthreads-widget-content {
    right: -100%;
    position: relative;
    margin-top: 0px;
    bottom:0;
}

#hotthreads-widget-content.sheight-right {
    right: 0px;
    display: block;
}
*/
    .hotthreads-widget-content-guest#footer-hot-threads-widget {
        position: absolute;
    }

    .hotthreads-widget-content-guest #hotthreads-widget-content {
        position: relative;
        right: -110%;
        margin-top: 0;
    }

    .hotthreads-widget-content-member #hotthreads-widget-content {
        top: 0;
        margin-top: 40px;
    }

    .mobile-footer-hot-threads-widget.hotthreads-widget-content-member #hotthreads-widget-content {
        top: auto;
    }
}

@media all and (max-height: 600px) {

   /* 
    #footer-hot-threads-widget {
        position: absolute;
    }

    #hotthreads-widget-content {
        position: relative;
        right: -110%;
        margin-top: 0;
    }
*/
    .hotthreads-widget-content-member#footer-hot-threads-widget {
        position: absolute;
    }

    .hotthreads-widget-content-member #hotthreads-widget-content {
        position: relative;
        right: -110%;
        margin-top: 0;
    }


}



@media all and (max-width: 768px) {
    #hotthreads-tbl {
        table-layout: auto;
    }
}




@media all and (max-width: 480px) { 

    #footer-hot-threads-widget #hotthreads-widget-content {
        width: 100%;
        display: inline-block;
    }


    #hotthreads-widget-content.top {
        bottom: -19px;
        position: relative;
        margin-top:0px;
        display: inline-block;
    }

    .footer-hot-threads-widget-visible #hotthreads-widget-content {
        bottom: 0px;
    }

    #footer-hot-threads-widget.top {
        opacity: 1;
        position: absolute;
        top:-100%;
    }

    #htw-close {
        left: auto;
    }


}

@media all and (max-width: 400px) {

    #htw-tabs li a {
        font-size: 10pt;
    }

}

@media all and (max-width: 360px) {
    #htw-tabs li a {
        font-size: 8pt;
    }
}

